Integrate Bootstrap 4 and Font Awesome 5 in Rails 6 [A How To Guide]

Integrate Bootstrap 4 and Font Awesome 5 in Rails 6 [A How To Guide]

Rails 6 is out for few months now, I happen needed to do a project with it. But I found I can’t use the same way to integrate Bootstrap 4 & Font Awesome 5 in Rails 5 in my new project. Because in Rails 6, it start to use “webpack” as default Javascript complier.